Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Created-By: Apache Maven
Built-By: david
Build-Jdk: 1.5.0_20
Endorsed-Dirs: ../lib/endorsed
Extension-Dirs: ../lib/ext
Premain-Class: org.apache.geronimo.transformer.TransformerAgent
Class-Path: ../lib/geronimo-transformer-2.2.jar

